﻿body{
    margin-bottom:0px !important;
}
.page-row {
    margin-top: 2%;
}

.logo {
    /*width: 200px;*/
    width: 80px;
    max-width: 200px;
}

.b2b-foot {
    align-items: center;
    display: flex;
    padding: 25px 0px;
    box-sizing: border-box;
    border-top: 1px solid darkgray;
    color:grey;
    font-size:0.8rem;
    margin-top:50px;
    margin-bottom:0px;
    height:30px;
}

.b2b-bottom-links {
    list-style: none;
    font-size: 1rem;
    font-weight: 400;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

    .b2b-bottom-links ul {
        line-height: 1.4;
    }

    .b2b-bottom-links li {
        display: inline-block;
        line-height: 1.875rem;
        margin: 0 30px 0 0;
        font-size: 1rem;
        font-weight: 400;
        letter-spacing: 0;
        color: #757575;
    }

    .b2b-bottom-links a {
        color: #5f6368;
        font-size: .875rem;
        font-weight: 400;
        letter-spacing: .01562rem;
        line-height: 1.375rem;
        text-decoration: none;
    }

.product-logo {
    margin: 0 30px 0 0;
}

.product-logo-image {
    width: 100px;
}

.login-content-holder {
    min-height: 300px;
    margin-top: 3%;
    display: flex;
    width: 100%;
    padding: 15px 20px;
    border: solid 1px darkgray;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: center;
    border-radius: 0px;
    overflow-y: auto;
    font-size: 14px;
    height:400px !important;
}

.ios-icon {
    width: 100px;
    border-width: 0px;
}

.android-icon {
    width: 93px;
    border-width: 0px;
}